IPB

Bienvenue invité ( Connexion | Inscription )

 
Reply to this topicStart new topic
> [Vivaz] Problème de certificat, Beaucoup d'installations impossibles
burnout293
posté 03/04/2012 à 6:39
Message #1


Newbies
*

Groupe : Membre
Messages : 2
Inscrit : 03.04.2012
Membre no 1.029.353

Opérateur: sfr
Mobile: vivaz u5



Bonjour à tous !

J'ai télécharger pas mal d'applications hier soir pour mon Vivaz U5, sur un forum dédié au Vivaz ( http://vivazu5isoftwres.blogspot.fr/2011/0...c35d93d4fbfde83 )

Mon problème c'est qu'à chaque fois que je lance une installation, il me marque "Installation Impossible : Limité par le certificat" alors que j'ai bien installé RomPatcher 3.0.1 (je crois que c'est cette version)

Quelqu'un à t-il une solution s'il vous plait ?
Go to the top of the page
 
+
OEIL
posté 06/04/2012 à 0:25
Message #2


Se lover
*******

Groupe : VIP
Messages : 1.215
Inscrit : 27.12.2007
Lieu : Brest, Bretagne, France
Membre no 1.013.237

Opérateur: ORANGE
Mobile: P1i ,P900 ,N95 8GO et SATiO
Firmware: P1i=R9j005



As tu activé installserver sur RomPatcher ??

A+


--------------------
Go to the top of the page
 
+
burnout293
posté 07/04/2012 à 13:55
Message #3


Newbies
*

Groupe : Membre
Messages : 2
Inscrit : 03.04.2012
Membre no 1.029.353

Opérateur: sfr
Mobile: vivaz u5



C'est bon j'ai trouvé !

Oui je l'ai bien installé mais ca viens pas de ça !
Toutes les applis que j'ai télécharger viennent du même site et elles ont toutes le même certificat. J'en déduit que c'est leur certificat qui est mauvais. J'ai donc simplement supprimer les signatures et ca fonctionne smile.gif

Pour les intéressés :
J'ai utilisé le logiciel Extsis.exe et avec celui ci j'a supprimer les signatures.
- On lance le logiciel, on clique sur "Open" (Ouvrir) et on sélectionne le fichier SIS ou SISX désiré.
- Une fois l'appli bien ouverte, dans le menu "Tools" (Outils) on clique sur "Delete signature" (Supprimer signature)
- On enregistre le fichier avec "File" > "Save"
- Et voilà le tour est joué, l'appli est dépourvu de signature

Il faut évidemment avoir installer RomPatcher+ 3.1 et activer les patchs pour que ca fonctionne

Sujet Résolu !!
Go to the top of the page
 
+

Reply to this topicStart new topic
1 utilisateur(s) sur ce sujet (1 invité(s) et 0 utilisateur(s) anonyme(s))
0 membre(s) :

 



RSS Version bas débit Nous sommes le : 23.04.2014 à 20:33
IPS Driver Error

IPS Driver Error

There appears to be an error with the database.
You can try to refresh the page by clicking here